.site .button:focus,
button:focus,
input[type=submit]:focus,
input[type=reset]:focus,
.wp-block-search .wp-block-search__button:focus,
.wp-block-button .wp-block-button__link:focus,
.wp-block-file a.wp-block-file__button:focus,
.edd-add-to-cart:focus,
.edd-submit:focus {
    outline: none;
    outline-offset: 0;

    border: 2px solid rgb(216, 0, 0);
    box-shadow: 0 0 0 2px rgba(216, 0, 0, 0.3);

    background-color: inherit !important;
    color: inherit !important;

    transition: border 0.2s ease, box-shadow 0.2s ease;
}

.site .entry-content a:focus.wp-block-button__link,
.site .entry-content a:focus.wp-block-file__button {
    background: inherit !important;
    outline: none;
    border: 2px solid rgb(216, 0, 0);
    box-shadow: 0 0 0 2px rgba(216, 0, 0, 0.3);
}

.site .entry-content a:focus,
.site .entry-content a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    outline: none !important;
    outline-offset: 0 !important;

    background-color: inherit !important;

    border: 2px solid rgb(216, 0, 0) !important;
    box-shadow: 0 0 0 3px rgba(216, 0, 0, 0.2) !important;

    color: inherit !important;
    text-decoration: none !important;

    transition: border 0.2s ease, box-shadow 0.2s ease, background-color 0.3s ease-in-out !important;
}


